/* COMMON STYLE */
h1,
.h1 {
    font-size: 3.125rem;
    font-weight: 700;
}
h2,
.h2 {
    font-size: 2rem;
    font-weight: 700;
}
h3,
.h3 {
    font-size: 1.5rem;
    font-weight: 700;
}
h4,
.h4 {
    font-size: 1.125rem;
    font-weight: 700;
}
h5,
.h5 {
    font-size: 1rem;
    font-weight: 700;
}
h6,
.h6 {
    font-size: 0.875rem;
    font-weight: 500;
}
a {
    text-decoration: none;
    color: var(--bodyText);
}
p:has(+p) {
    margin-bottom: 1rem;
}
strong,
b {
    font-weight: 700;
}
em,
i {
    font-style: italic;
}
.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    --content-width: 100%;
}
.btn a {
    padding: 1rem;
    font-size: 1rem;
    line-height: 1.25rem;
    color: var(--white);
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    font-weight: 550;
    transition: all 0.3s linear;
    gap: 14px;
    border-radius: 0.5rem;
}
.btn a .icon {
    display: flex;
}
@keyframes spin {
    0% {
        --angle: -00deg;
    }
    100% {
        --angle: 360deg;
    }
}
@property --angle {
    syntax: "<angle>";
    initial-value: 0deg;
    inherits: false;
}
.btn.btn-1 a {
    background-image: linear-gradient(var(--angle), #FFA000 0%, #FF6000 100%);
}
.btn.btn-1 a:hover {
    animation: spin 3s linear infinite;
}
.btn.btn-2 a {
    border: 1px solid var(--orange);
    color: var(--bodyText);
}
.btn.btn-2 a:hover {
    color: var(--white);
    background-color: var(--orange);
}
.btn.btn-2 a:hover [stroke] {
    stroke: var(--white);
}
.btn.btn-2 a [stroke] {
    transition: all 0.3s linear;
}
/* SECTION TITLE */
.section-title {
    max-width: 1060px;
}
.section-title h2,
.section-title .h2 {
    line-height: 1.4;
    font-weight: 700;
    padding-bottom: 20px;
    position: relative;
}
h1 span,
.h1 span,
h2 span,
.h2 span,
.h3 span,
h3 span,
.h4 span,
h4 span {
    /* color: var(--orange); */
    background-image: var(--orangeGradient);
    color: transparent;
    background-clip: text;
}
.section-title h2::before,
.section-title .h2::before {
    position: absolute;
    content: '';
    width: 46px;
    height: 4px;
    background-color: var(--orange);
    bottom: 0;
    left: 0;
}
.section-title .desc {
    margin-top: 20px;
    font-size: 1rem;
    line-height: 1.75;
}
/* SECTION TITLE */
@media screen and (min-width: 25.75rem) {
    .container {
        width: 100%;
        padding: 0 2.375rem;
    }
}
@media screen and (min-width: 48rem) {
    .container {
        width: 100%;
        padding: 0 3rem;
    }
}
@media screen and (min-width: 80rem) {
    .container {
        width: 100%;
        margin: 0 auto;
        padding: 0 7rem;
    }
}
@media screen and (min-width: 93rem) {
    .container {
        max-width: 1296px;
        margin: 0 auto;
        padding: 0 1.25rem;
        --content-width: 1296px;
    }
}
@media screen and (min-width: 120rem) {
    .container {
        max-width: 1660px;
        margin: 0 auto;
        padding: 0 1.25rem;
        --content-width: 1660px;
    }
}
@media screen and (min-width: 135rem) {
    .container {
        max-width: 1920px;
        padding-right: 0;
        padding-left: 0;
        --content-width: 1920px;
    }
    body {
        font-size: 1.375rem;
    }
    .btn a {
        font-size: 1.125rem;
        padding: 1.3rem;
    }
    .section-title {
        max-width: 1300px;
    }
    .section-title h2,
    .section-title .h2 {
        font-size: 2.75rem;
    }
    .section-title .desc {
        font-size: 1.375rem;
    }
}